version: 0.29.6001
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: jCABBCvu3sPOJcDYH5U6Eo4tadjQnU20tqNnattgTiFT+DtkvrKAXJTTvHPSL3gAkkmIA71bch7zsICoUlmNxg==
    size: 205746880
    blockMapSize: 213716
path: PrivacySafe-x86_64.AppImage
sha512: jCABBCvu3sPOJcDYH5U6Eo4tadjQnU20tqNnattgTiFT+DtkvrKAXJTTvHPSL3gAkkmIA71bch7zsICoUlmNxg==
releaseDate: '2026-06-18T17:08:49.229Z'
